p,li,td,blockquote{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}


h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	color: #000066;
	font-weight: normal;
}
h1 {
	font-size: 24px;
	color: #000099;
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
}
.news {
	font-size: 12px;
}

hr {
	color: #000066;
}

.lefttoptd {
	background-position:top;
	background-repeat:no-repeat;
	background-image: url(../images/lefttop.jpg);
}
.leftside {
	background-image: url(../images/leftbottom.jpg);
}
.leftbox {
	background-image: url(../images/bluevertical_22.jpg);
}
.farlefttd {
	background-image: url(../images/bluevertical_20.jpg);
}

.rightside {
	background-image: url(../images/rightside.jpg);
}
body {
	background-image: url(../images/background.jpg);
}
.centeredtext {
	text-align: center;
}
.redtext {
	color: #CC3300;
}
.smallesttext {
	font-size: 11px;
}
.yearcolumn {
	font-family: "Times New Roman", Times, serif;
	font-size: 11px;
	background-color: #FFEEDD;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
}

.graytable {
	background-color: #EEEEEE;
}
.monthcolumn {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFEEDD;
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
}
.linedtable {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
}
.linedtablegreen {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	background-color: #D7E3DA;
}
.linedtablerose {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	background-color: #F3EFEF;
}
.linedtableblue {
	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	background-color: #EEF4F8;
}
.twolinetable {
	border-top-width: thin;
	border-right-width: thin;
	border-top-style: solid;
	border-right-style: dotted;
	border-top-color: #000066;
	border-right-color: #000066;
}
.bluebold {
	font-size: 13px;
	font-weight: bold;
	color: #000097;
}
a:link {
color:#000099;
text-decoration:none;
}
a:visited {
color: #006666;
text-decoration:none;
}
a:hover {
color: #006699;
text-decoration:none;
}form {
	margin-top: -0.25em;
	margin-right: 0px;
	margin-bottom: -.25em;
	margin-left: 0px;
}
.linedtablewhite {

	border-top-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #000000;
	background-color: #FFFFFF;
}
